List of all members
clan::DisplayTargetProvider Class Referenceabstract
clanDisplay Display

Interface for implementing a DisplayTarget target. More...

`#include <display_target_provider.h>`

## Public Member Functions
Construction
virtual | ~DisplayTargetProvider ()
Operations
virtual DisplayWindowProvider * | alloc_display_window ()=0
| Allocates a display window provider. More...

## Detailed Description

Interface for implementing a DisplayTarget target.

The documentation for this class was generated from the following file:

- display_target_provider.h